Results 1 to 3 of 3

Thread: Help, Think my cios is corrupt,

  1. #1
    New Member
    Join Date
    Mar 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unhappy Help, Think my cios is corrupt,

    Help, really starting to struggle now.
    tried updating my cios a while ago, and ever since i can't get usb loader working
    think i might have messed up another ios.... well i'm guessing this as i've resinstalled cios rev17 via ios 36 that didn't help, then i tried cios rev21 via ios 36 then using ios 38

    still no joy

    I've done the most recentest syscheck for you experts to browse over

    Spoiler



    I'm sure before this issue on ios 249 and 250 it used to say usb2.0 access. not nand access
    and I now get a error when trying to install custom ios to 250

    My symptoms are as follows. when you install usbloader on ios 249 you see it on the wii menu, and you can go into it.. it loads the games list, but then you can't click on any of the titles... and no other option in the usb loader.. menu.... you still have wii remote access ( well by that i mean you see the cursor moving around the screen, but you have to reset the wii
    the version of usb loader i load on is USB Loader GX r929

    all advice is welcome please, been without my beloved wii for 3 weeks now thought i could read and fix my way out of it, but i'm stuggling.

    would it be just best to strip out loads of the hacks ios that i've updated and start again?
    if so... is there a guide somewhere?

    Thanks
    here's hoping
    Mark

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Its best to use GX version 2.0
    This is one of many setups that work with all games.
    GX v2.0, cios249 base 57, v20. 222 and 223 v4, and 224 v5.

  3. #3
    New Member
    Join Date
    Mar 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    thanks for the advice... and pm's I got configurable usb loader working
    on ios 247/248
    i might have a corrupt ios 249 or 250

    can i remove these? and re add them?
    as reinstalling doesn't seem to work
    esp for 250

    as i'd like to work out why usbloader isn't working...
    Last edited by ghost32; 01-28-2011 at 12:20 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •